<bugID>1241958<Summary>We should have a windowless debugger UI for web workers.</Summary><Description>Our current UI for worker debugging involves opening a separate toolbox for the worker. This is awkward to work with when debugging multiple workers at the same time. To provide a better user experience, we should have a windowless debugger UI for web workers, where both the main thread and worker threads are debugged from the same toolbox.</Description></bugID>